Subject: [os2genau_digest] No. 1896
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 27 Dec 2009 00:00:24 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 26 December 2009
 Number  1896
**************************************************

Subjects for today
 
1  Re:  How to play a CD in eCS? : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Network printer : Peter L Allen" <allenpl at tastelfibre dot com dot au>
3  Re:  CD PLAYER : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 26 Dec 2009 10:05:46 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  How to play a CD in eCS?

On Fri, 25 Dec 2009 08:36:06 +1100 Ed Durrant wrote:
>
>
>Hi John,

Hi Ed.

>
> I wouldn't call that a stupid action - after all - VLC on Windows is a 
>video player and you used that to play to Audio CD. 

Yes, that's what gave me the idea - my boys tested the CD by playing it
with VLC.

>I had thought there 
>was a CD-Player application for OS/2 that was able to get album data 
>from an online database, but I cannot remember what it is - it's been so 
>long since I've used audio-CD media, other than to rip the tracks to MP3 
>tracks for my iPOD.

FreeDB came with eCS 2.0RC4 (I think) but I haven't had call to try it,
until now.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Sat, 26 Dec 2009 10:51:55 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Network printer

On Fri, 14 Aug 2009 07:51:43 -0600, Chuck McKinnis wrote:

>Peter L Allen wrote:
>> Want to set up to print over LAN for OS2, Linux and doze boxes.
>> 
>> It's a HP Laserjet 5 - has NETJet card - fairly early one - firmware 3.08.
>> I presume I need to set the IP and other stuff to suitable values.
>> This is a pretty standard setup run off a router.
>> 
>> Printer needs to be set to????
>> For instance?
>> IP address 	192.168.1.40
>> Subnet 		255.255.255.0
>> and would Gateway be IP of the router?
>> 	eg	192.168.1.1
>> 
>> This stuff makes my head hurt - plan to get it going on doze first - then the real stuff.
>> 
>> Please comment if I'm astray in my ideas,
>> 
>> 					Regards,
>> 							allenpl
>
>
>I have 2 network printers.  One is directly attached to my router and 
>the other uses a little Netgear Ethernet to USB box.  Give the printer a 
>fixed IP and make sure it is not in the DHCP address range of the 
>router.  I happen to use 192.168.2.250 and 192.168.2.251.  The router 
>has an IP of 192.168.2.1 and serves up DHCP addresses 192.168.2.101-150.
>
>For eCS, I would install the following port driver.  The configurator is 
>not fancy, but it works.
>
>http://hobbes2.nmsu.edu/download/pub/os2/system/drivers/printer/ipspool104.zip
>
>With this port driver, you can send everything to port 9100 at the 
>printer IP address on all of your systems.  Windows calls this the "raw" 
>mode.
>

Time flies, got round to OS2 (Kubuntu and Doze work) and ipspool won't accept port number 2501 which the server uses
		Regards,
				allenpl

>-- 
>Chuck McKinnis
>1449 State Highway 14 N
>Sandia Park, NM 87047
>505-286-3191
>http://www.7cities dot net/~mckinnis/
>Pray without ceasing.         1 Thessalonians 5:17
>
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sat, 26 Dec 2009 11:24:54 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  CD PLAYER

On Fri, 25 Dec 2009 09:35:13 +0800 (WST) Nicholas Lysaght wrote:
>
>
>But as I couldn't remember, and being lazy, I cheated.  I 
>used Albatross CD Player, still available at 
><http://hobbes.nmsu.edu/h-browse.php?dir=/pub/os2/
>apps/mmedia/cd/player>. It works for me as a player, 
>as I test my backup music tracks there, before I consign 
>them to the car.

Thanks Nick.

Found it at OS2Site as well.

After 5 minutes of fiddling with the settings and checking the help, Beta 6
works fine!

Playing one of my Christmas gifts in the background as I type.

I must confess to being an old-fashioned person - I use equipment for one
job at a time: make phone calls on a mobile phone, play CDs on a CD player,
view videos on a VCR.

I am only slowly moving into the 21st century by playing CDs and videos on
my computer :-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG